## Module SAP::DBTech::dbm

### Syntax

use SAP::DBTech::dbm;

### Use

SAP::DBTech::dbm is a module developed in the Perl programming language for the MaxDB database system. You can use this module in Perl scripts to create new database instances and manage existing database instances.

The module SAP::DBTech::dbm enables you to execute all DBM commands. Unlike executing these commands with the Database Manager CLI, you can handle any errors and generate the DBM commands dynamically at runtime.

### Module Content

Class DBM

See also:

Examples for the Module SAP::DBTech::dbm

Troubleshooting for the Module SAP::DBTech::dbm